// Copyright (c) 2020 UWB & LESP.
// The UWB & LESP license this file to you under the MIT license.

package cz.senslog.connector.push.afarcloud;

import cz.senslog.connector.model.config.DefaultConfig;
import cz.senslog.connector.model.config.HostConfig;

class AFarCloudConfig {

    private final HostConfig telemetryHost;

    AFarCloudConfig(DefaultConfig defaultConfig) {
        this.telemetryHost = new HostConfig(defaultConfig.getPropertyConfig("telemetryHost"));
    }

    public HostConfig getTelemetryHost() {
        return telemetryHost;
    }
}
